  @charset "utf-8";
  /*
  	Css for PEL,	ver 1.0
  	CopyRight By Dongyi Network Technology CO.,Ltd Design Center

  	鏈綉绔欓�氱敤甯冨眬
  */

  /* Css Reset */
  body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, img {
    padding: 0;
    margin: 0;
  }
  fieldset, img {
    border: 0;
  }
  address, caption, cite, code, dfn, em, th, var, i {
    font-weight: normal;
    font-style: normal;
  }
  ol, ul, li {
    list-style: none;
  }
  div, dl, dt, dd, ol, ul, li {
    zoom: 1;
  }
  caption, th {
    text-align: left;
  }
  h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-size: 100%;
  }
  q:before, q:after {
    content: '';
  }
  abbr, acronym {
    border: 0;
  }
  /* Public */
  html {
    width: 100%;
    min-width: 1200px;
    height: 100%;
  }
  body {
    width: 100%;
    height: 100%;
    color: #555;
    font: 14px/180% Microsoft Yahei, SimSun, Tahoma, Helvetica, Arial, sans-serif;
    -webkit-text-size-adjust: none;
  }
  input{
    outline: none;
  }
  a {
    color: #555;
    text-decoration: none;
    outline: none;
  }
  a:hover {
    text-decoration: none;
    color: #3c92da;
  }
  .clear {
    border: none;
    border-top: 1px solid transparent !important;
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
    margin-top: -1px !important;
    visibility: hidden;
  }
  .clearbox {
    border: none;
    border-top: 1px solid transparent !important;
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
    margin-top: -1px !important;
    visibility: hidden;
  }
  .blank {
    display: block;
    height: 10px;
    font-size: 0px;
    line-height: 0;
    overflow: hidden;
    clear: both;
  }
  .clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
  }
  * html .clearfix {
    height: 1%;
  }
  *+html .clearfix {
    min-height: 1%;
  }
  .fl {
    float: left;
  }
  .fr {
    float: right;
  }
  .hide {
    display: none;
  }
  .mat {
    margin-top: 10px;
  }
  .mab {
    margin-bottom: 15px;
  }
  table {
    max-width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
  }
  /* frame */
  body {
    background: #fff;
  }
  #wrap {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
  }
  #header {
    width: 1200px;
    margin: 0 auto;
    position: relative;/* overflow: hidden;*/
  }
  #footer {
    width: 100%;
    margin: 10px auto 0;
  }
  #content {
    width: 1200px;
    margin: 0 auto;
  }
  /* 涓绘爮 鍜� 渚ф爮 */
  .sider {
    float: left;
    width: 210px;
    overflow: hidden;
  }
  .mainContent {
    float: right;
    width: 970px;
    overflow: hidden;
  }
  .noSideContent {
    width: 1168px;
    margin: 15px auto 0;
    padding: 0 15px 15px;
    border: 1px solid #e7e7e7;
    overflow: hidden;
  }
  /* header */
  #header {
    height: 130px;
  }
  #header .logo {
    float: left;
    width: 290px;
    height: 75px;
    /* background: url(/global/logo.png) no-repeat; */
    margin: 20px 0 0 25px;
  }
  #header .logo a {
    display: block;
    height: 80px;
    /* text-indent: -9999px; */
  }
  /* userPanel */
  .userPanel {
    height: 28px;
    line-height: 28px;
    background: #c6c6c6;
    color: #fff;
    position: absolute;
    right: 70px;
    top: 0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
  }
  .userPanel a {
    padding: 0 15px;
    color: #fff;
  }
  /* nav */
  .mainNavBar {
    float: right;
    width: 750px;
    height: 36px;
    line-height: 36px;
    margin-top: 55px;
  }
  .mainNav {
    width: 100%;
    position: relative;
    z-index: 9999;
  }
  .mainNav .li1 {
    float: left;
    display: inline;
    text-align: center;
    margin-left: 15px;
  }
  .mainNav .h1 {
    font-size: 16px;
    text-align: center;
  }
  .mainNav .a1 {
    padding: 0 17px;
    display: block;
    color: #2a2a2a;
    background: #f6f6f6;
    border-radius: 20px;
  }
  .dhyj {
    text-decoration: none;
    font-weight: bold;
    background: #3c92da;
    color: #fff;
  }
  .mainNav .spe {
    float: left;
    width: 1px;
    height: 36px;
    overflow: hidden;
  }
  .mainNav .on1 .h1 {
  }
  .dhys {
  background: #3c92da!important;
  color: #fff!important;
  font-weight: bold;
}
  /*鑿滃崟鏁堟灉1*/
  /*.mainNav .ul1{ display:none; width:1150px; padding:4px 10px; overflow: hidden;  position:absolute; left:0; top:46px;overflow:hidden; background:#0da2e4; line-height: 24px; z-index: 3; }
  .mainNav .li2{ float:left; white-space: nowrap; height: 26px; line-height: 26px; font-size: 14px; }
  .mainNav .ul1 .a2{ padding:0 10px; border-right:1px solid #fff; color: #fff;}
  .mainNav .ul1 .last2 .a2{ border-right:0;  }
  */


  /*缃戠珯鎼滅储*/
  .searchBar {
  }
 /*  .searchBar .input {
    border: none;
    background: none;
    padding-left: 15px;
    height: 52px;
    width: 466px;
    line-height: 52px;
    vertical-align: middle;
    margin: 0;
    float: left;
    color: #fff;
    font-size: 14px;
    margin-left: 327px;
  } */
.publicjs{
    border: none;
    background: none;
    padding-left: 15px;
    height: 52px;
    line-height: 52px;
    vertical-align: middle;
    float: left;
    color: #fff;
    font-size: 14px;
    margin-left: 327px;
    width: 320px;
    margin: 0;
}
input#btn {
    position: absolute;
    right: 14px;
    height: 53px;
    width: 43px;
    z-index: 1;
    outline: none;
    background: none;
    border: none;
}
  .searchBar .submit {
    float: left;
    cursor: pointer;
    border: none;
    background: none;
    margin: 0;
    width: 55px;
    height: 52px;
    border: medium none;
    text-indent: -9999px;
  }
  .hotKeyWord {
    width: 873px;
    overflow: hidden;
    margin-left: 327px;
    text-align: left;
    height: 38px;
    line-height: 38px;
    color: #fff;
    font-size: 12px;
  }
  .hotKeyWord a {
    color: #fff;
    padding-right: 10px;
  }
  .hotKeyWord a:hover {
    color: #fc0;
  }
  /* 缃戠珯瀵艰埅 */
  .friendLink {
    background: #f7f7f7;
    border-top: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
  }
  .friendLink .hd {
    width: 1200px;
    height: 68px;
    line-height: 68px;
    margin: 0 auto;
    border-left: 1px solid #ececec;
  }
  .friendLink .hd li {
    float: left;
    width: 24.9%;
    position: relative;
    border-right: 1px solid #ececec;
    text-align: center;
    cursor: pointer;
  }
  .friendLink .hd li a {
    display: block;
    font-size: 16px;
  }
  .friendLink .hd li.on {
    background: #0da2e4;
    color: #fff;
  }
  .friendLink .hd li.on a {
    color: #fff;
  }
  .friendLink .hd li em {
    position: absolute;
    right: 20px;
    top: 0;
    width: 45px;
    height: 45px;
    display: block;
    background: url(/global/icons.png) right -772px;
    transition: all .2s;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
  }
  .friendLink .hd li.on em {
    background: url(/global/icons.png) right -823px;
  }
  .friendLink .bd {
    background: #f7f7f7;
    overflow: hidden;
  }
  .friendLink .bd ul.linkList {
    width: 1200px;
    margin: 0 auto;
    padding: 10px 0 10px 10px;
    overflow: hidden;
    display: none;
  }
  .friendLink .bd ul.linkList li {
    float: left;
    width: 13.3%;
    height: 30px;
    line-height: 30px;
    padding: 0 5px;
    overflow: hidden;
  }
  .friendLink .bd ul.linkList li:hover {
    background: #fff;
    font-weight: bold;
  }
  /* footer */
  #footer {
    overflow: hidden;
    margin: 20px 0 0;
  }
  .footerNav {
    background: #0da2e4;
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    color: #fff;
    text-align: center;
  }
  .footerNav a {
    white-space: nowrap;
    color: #fff;
    padding: 0 5px;
  }
  .copyRight {
    width: 1200px;
    margin: 0 auto;
    padding: 20px 0;
    color: #555;
    text-align: left;
    line-height: 30px;
    position: relative;
  }
  #footer .gov {
    position: absolute;
    right: 10px;
    top: 20px;
  }
  #footer .check {
    position: absolute;
    right: -8px;
    top: 20px;
  }
  /* 閫氱敤鐩掑瓙妯″瀷 */
  .box {
    overflow: hidden;
  }
  .box .hd {
    height: 44px;
    line-height: 44px;
    overflow: hidden;
    border-bottom: 2px solid #3c92da;
  }
  .box .hd .more {
    float: right;
    color: #999;
    padding-right: 10px;
  }
  .box .hd h3 {
    float: left;
    _display: inline;
    text-align: center;
  }
  .box .hd h3 a {
    background: #3c92da;
    display: block;
    padding: 0 20px;
    font-size: 16px;
    color: #fff;
  }
  .box .bd {
    overflow: hidden;
  }
  /* boxTab */
  .boxTab {
  }
  .boxTab .hd {
    height: 46px;
    line-height: 46px;
    border-bottom: 1px solid #e7e7e7;
    position: relative;
  }
  .boxTab .hd ul {
    margin: 0;
    overflow: hidden
  }
  .boxTab .hd li {
    float: left;
    line-height: 46px;
    height: 46px;
    font-size: 16px;
    text-align: center;
    color: #3c92da;
  }
  .boxTab .hd li h4 a {
    padding: 0 40px;
    display: block;
    color: #333;
  }
  .boxTab .hd li.on {
    background: #fff;
    border-top: 3px solid #3c92da;
    height: 44px;
    line-height: 44px;
  }
  .boxTab .hd li.on h4 a {
    color: #3c92da;
    font-weight: bold;
    display: block;
    border-left: 1px solid #e7e7e7;
    border-right: 1px solid #e7e7e7;
  }
  .boxTab .hd .more {
    position: absolute;
    top: 0;
    right: 10px;
    display: none;
    color: #999;
  }
  .boxTab .hd .more:hover {
    background: none;
    color: #555;
  }
  .boxTab .hd li.on .more {
    display: inline;
    color: #999;
    font-weight: normal;
    font-size: 14px;
    padding: 0;
  }
  .boxTab .hd li.on .more:hover {
    color: #555;
  }
  /* 渚ф爮鐩掑瓙妯″瀷 */
  .sideBox {
    width: 100%;
    overflow: hidden;
  }
  .sideBox .hd {
    height: 40px;
    line-height: 40px;
    background: #3c92da;
    overflow: hidden;
    text-align: left;
  }
  .sideBox .hd h3 {
    font-size: 16px;
    color: #fff;
    padding-left: 40px;
  }
  .sideBox .hd h3 a {
    color: #fff;
    display: block;
  }
  .sideBox .hd a.more {
    float: right;
    color: #999;
  }
  .sideBox .bd {
    border: 1px solid #eee;
    border-top: none;
    padding: 5px 10px 10px;
  }
  .sideBox .bd .infoList li {
    font-size: 14px;
  }
  /* path */
  .pathW {
    width: 100%;
    height: 150px;
    line-height: 46px;
    background: url(/global/pageBanner.jpg) center top no-repeat;
  }
  .pathIn {
    width: 1200px;
    margin: 0 auto;
    position: relative;
  }
  .path {
    float: left;
    background: url(/global/icons.png) 0 -1395px no-repeat;
    height: 60px;
    line-height: 60px;
    font-size: 12px;
    color: #fff;
    padding-left: 15px;
    margin-top: 90px;
    margin-left: 20px;
  }
  .path a, .path em {
    margin: 0 5px;
    color: #fff;
  }
  .pathW h3 {
    float: left;
    width: 210px;
    height: 150px;
    line-height: 150px;
    text-align: center;
    position: relative;
    z-index: 3;
  }
  .pathW h3 span {
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    position: relative;
    z-index: 2;
  }
  .pathW h3 .bg {
    width: 100%;
    height: 150px;
    background: #004681;
    opacity: 0.6;
    filter: alpha(opacity=60);
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
  }
  /* url_鏂瑰潡鏍峰紡鍒嗛〉 */
  .page {
    text-align: center;
    padding: 15px 0;
    font-size: 14px;
    clear: both;
  }
  .page a, .page span {
    display: inline-block;
  *display:inline;
    zoom: 1;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    font-size: 14px;
    color: #888;
  }
  .page a, .page a:active {
    display: inline-block;
  *display:inline;
    zoom: 1;
    border: 1px solid #ddd;
    padding: 0 10px;
  }
  .page a:hover {
    border: 1px solid #3c92da;
    text-decoration: none;
    color: #3c92da;
  }
  .page span.current, .page b a {
    background: #3c92da;
    border: 1px solid #3c92da;
    color: #fff !important;
    font-weight: bold;
    padding: 0 10px;
  }
  .page span.disabled {
    border: 1px solid #ddd;
    padding: 0 6px;
    color: #888;
  }
  .page input {
    border: 1px solid #ddd;
    background: #fff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    color: #888;
  }
  .page select {
    margin: 0 5px;
    background: #fff;
    border: 1px solid #ddd;
    vertical-align: middle;
  }
  /*sideTools*/
  #sideToolBar {
    position: fixed;
    top: 55%;
    width: 50px;
    text-align: center;
    right: 10px;
    _position: absolute;
  _top: expression(200+documentElement.scrollTop +"px");
    display: none;
    z-index: 999;
  }
  #sideToolBar .tool a {
    display: block;
    width: 48px;
    height: 48px;
    margin-top: 5px;
    background: #69afea url(/global/icons.png) -62px -222px no-repeat;
    border-radius: 50px;
    text-indent: -9999px;
    border: 1px solid #69afea;
    position: relative;
  }
  #sideToolBar .tool .backToTop {
    display: none;
  }
  #sideToolBar .tool .backToTop a {
    display: block;
  }
  #sideToolBar .tool a.a2 {
    background-position: -62px -278px;
  }
  #sideToolBar .tool a.a3 {
    background-position: -62px -332px;
  }
  #sideToolBar .tool a.a4 {
    background-position: -62px -386px;
  }
  #sideToolBar .tool a.a5 {
    background-position: -60px -431px;
  }
    #sideToolBar .tool a.a6 {
     background-position: -57px -544px;
  }
  /*code*/
  .code {
    position: absolute;
    z-index: 999999;
    display: none;
    background: #fff;
  }
  .code img {
    width: 150px;
    height: 150px;
    padding: 10px;
    background: #fff;
  }
  .codeRight {
    width: 170px;
    height: 170px;
    position: absolute;
    right: 50px;
    top: -60px;
    z-index: 99;
    display: none;
    z-index: 99;
  }
  .codeRight img {
    width: 150px;
    height: 150px;
    padding: 10px;
    background: #fff;
  }
  #phoneA {
    top: 0px;
  }
  #wx {
    top: 50px;
  }  
  #yss {
    top: 90px;
}
#mldzwx{
   top: 150px;
}
  /*棣栭〉寮瑰嚭*/
  .popIndex {
    left: 50%;
    margin-left: -200px;
    margin-top: -160px;
    position: fixed;
    top: 50%;
    z-index: 1000097;
  }
  .popIndex .intro {
    height: 220px;
    overflow: hidden;
    width: 400px;
    border: 5px solid #3c92da;
    background: #fff;
    padding: 30px 20px 20px;
  }
  .popIndex .intro p {
    text-indent: 2em;
    line-height: 30px;
  }
  .popIndex img {
    display: block;
    height: 320px;
    width: 600px;
  }
  .popIndex .close {
    background: url(/global/close.png) no-repeat scroll 0 0;
    cursor: pointer;
    height: 20px;
    overflow: hidden;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 20px;
  }
  .J_slideMod {
    border: 1px solid #eee;
    padding: 15px;
    border-top: none;
  }
  .J_slideMod .ht {
    height: 42px;
    overflow: hidden;
  }
  .J_slideMod .ht li {
    float: left;
    width: 145px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    border-left: 2px solid #fff;
    background-color: #cdcbcb;
  }
  .J_slideMod .ht li.on {
    background-color: #ff6600;
  }
  .J_slideMod .ht li.on {
    color: #fff;
  }
  .J_slideMod .bt {
    padding-top: 20px;
    overflow: hidden;
  }
  .J_slideMod .bt li {
    float: left;
    width: 250px;
    padding-left: 10px;
    line-height: 40px;
    height: 40px;
    overflow: hidden;
  }

span#cnzz_stat_icon_1275956852 {
    display: none;
}